<ion-header>
  <ion-toolbar>
    <ion-title>Seleccionar modelo</ion-title>
    <ion-buttons slot="end">
      <ion-button (click)="closeModalModelo('modelos[0]')">
        <ion-icon name="close-outline"></ion-icon>
      </ion-button>
    </ion-buttons>
  </ion-toolbar>
</ion-header>
<ion-content>
  <ion-list>
    <ion-item *ngFor="let model of modelos" (click)="seleccionaModelo(model)">
      <ion-icon name="car"></ion-icon>
      <ion-label>{{model}}</ion-label>
    </ion-item>
  </ion-list>
</ion-content>
